retext-quotes vulnerabilities

retext plugin to check quotes and apostrophes

Latest version

5.0.0

First published

5 years ago

Latest version published

12 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
retext-quotes 5.0.0 Latest 18 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
retext-quotes 4.0.0 08 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
retext-quotes 3.0.0 12 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
retext-quotes 2.0.4 05 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
retext-quotes 2.0.3 08 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
retext-quotes 2.0.2 06 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
retext-quotes 2.0.1 27 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
retext-quotes 2.0.0 23 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
retext-quotes 1.0.0 18 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L